uuid:
  -
    value: 5558057a-628f-477d-b86b-4eee8f271e40
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body_gallery
    target_type: paragraphs_type
    target_uuid: d9824ebc-b327-4cc9-8fda-6f5dfa91e961
status:
  -
    value: true
created:
  -
    value: '2019-10-21T15:12:15+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '41'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: 2cc8c688-ee33-41d6-aa0b-292cf171eac2
  -
    target_type: media
    target_uuid: 82f86e5e-e58f-4a6a-911a-187469cb4d4f
  -
    target_type: media
    target_uuid: 13c9d2a6-61bd-4822-86a5-99dea433f302
  -
    target_type: media
    target_uuid: 9937ad8f-df53-495d-818e-530587580062
field_tab_main_body:
  -
    value: "<p>Starting with the long stretch of sand and fine pebbles at <strong>Kallithea Beach</strong> (with a shore trip to the Kallithea Springs, where you’ll love the art deco feel and the pebble mosaics). On to the green-and-blue-watered <strong>Anthony Quinn Beach</strong> (so-called because the American actor fell in love with the bay during the filming of \"<em>The Guns of Navarone</em>\"). And, finally, to the long stretches of pure fine sand of <strong>Tsambika </strong>and <strong>Agathi</strong>.</p>\r\n"
    format: basic_html
    processed: "<p>Starting with the long stretch of sand and fine pebbles at <strong>Kallithea Beach</strong> (with a shore trip to the Kallithea Springs, where you’ll love the art deco feel and the pebble mosaics). On to the green-and-blue-watered <strong>Anthony Quinn Beach</strong> (so-called because the American actor fell in love with the bay during the filming of \"<em>The Guns of Navarone</em>\"). And, finally, to the long stretches of pure fine sand of <strong>Tsambika </strong>and <strong>Agathi</strong>.</p>\n"
    summary: ''
    summary_processed: ''
field_text_with_summary:
  -
    value: "<p>Time to splash out. If there’s a gift you should give yourself, take yourself to the beautiful port of Mandraki, by the Old Town, or the excellent <strong>Rhodes Marina</strong> just down the coast, and <strong>hire a boat with a skipper for the day</strong>. All the way down the coast to Lindos are fantastic beaches and swimming spots.</p>\r\n"
    format: basic_html
    processed: "<p>Time to splash out. If there’s a gift you should give yourself, take yourself to the beautiful port of Mandraki, by the Old Town, or the excellent <strong>Rhodes Marina</strong> just down the coast, and <strong>hire a boat with a skipper for the day</strong>. All the way down the coast to Lindos are fantastic beaches and swimming spots.</p>\n"
    summary: ''
    summary_processed: ''
field_title:
  -
    value: 'A boat trip to must-dive beaches'
field_video:
  -
    target_type: media
    target_uuid: 5bdb0189-8d3a-4b32-bf06-f3a52d3f838a
field_video_image:
  -
    target_type: media
    target_uuid: 593d61a8-cdd7-470b-bc3b-18ad3ca8190c
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.2cc8c688-ee33-41d6-aa0b-292cf171eac2
      - media.image.82f86e5e-e58f-4a6a-911a-187469cb4d4f
      - media.image.13c9d2a6-61bd-4822-86a5-99dea433f302
      - media.image.9937ad8f-df53-495d-818e-530587580062
      - media.remote_video.5bdb0189-8d3a-4b32-bf06-f3a52d3f838a
      - media.image.593d61a8-cdd7-470b-bc3b-18ad3ca8190c
